/*!
 * This file is part of the DITA Open Toolkit project.
 *
 * Copyright 2004, 2005 IBM Corporation
 *
 * See the accompanying LICENSE file for applicable license.
 */

main h1,h2,h3,h4,h5,h6, .node h1,h2,h3,h4,h5,h6{
  font-family: "open_sansbold" !important;
  color: #000 !important;


}
main h1, main h2, main h3, main h4, main h5, main h6{
  margin: 10px 0 !important;
}
.node h1, .node h2, .node h3, .node h4, .node h5, .node h6{
  margin: 20px 0 !important;
}

main h1, .node h1{
  font-size:30px !important;
}
main h2, .node h2{
  font-size:24px !important;
}
main h3, .node h3{
  font-size:18px !important;
}
main h4, .node h4{
  font-size:18px !important;
}
main p, .node p{
  color: #000 !important;
  font-family: "open_sansregular" !important;
  font-size: 14px !important;
  line-height: normal !important;
}

main p span, main p font, .node p span, .node p font{
  font-size: 14px !important;
  color: #000 !important;
  font-family: "open_sansregular" !important;
}

main a, .node a{
  font-size: 14px !important;
  font-family: "open_sansregular" !important;
  word-break: break-all;
}

main li, .node li{
  color: #525252 !important;
  font-family: open_sansregular, sans-serif !important;
  font-size: 14px !important;
  line-height: 24px !important;
  margin-left: 15px !important;
}

h1{
  font-size:30px
}
h2{
  font-size:24px;
}
h3{
  font-size:18px;
}

.table {
  display: table;
}
.table thead {
  display: table-header-group;
  background-color: transparent;
}
.table tbody {
  display: table-row-group;
}
.table tfoot {
  display: table-footer-group;
}
.table tbody>tr:hover,
.table tbody>tr {
  display: table-row;
}
.table tbody>tr:hover>td,
.table tbody>tr>td {
  display: table-cell;
}
.table,
.table tbody,
.table tbody>tr:hover,
.table tbody>tr,
.table tbody>tr:hover>td,
.table tbody>tr>td,
.table tbody>tr:hover>th,
.table tbody>tr>th,
.table thead>tr:hover>td,
.table thead>tr>td,
.table thead>tr:hover>th,
.table thead>tr>th,
.table tfoot>tr:hover>td,
.table tfoot>tr>td,
.table tfoot>tr:hover>th,
.table tfoot>tr>th {
  background: transparent;
  border: 1px solid #000;
  border-spacing: 0px;
  border-collapse: separate;
  empty-cells: show;
  padding: 0px;
  margin: 0px;
  outline: 0px;
  font-size: 100%;
  color: #000;
  vertical-align: top;
  table-layout: auto;
  caption-side: top;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

.table thead>tr:hover>td,
.table thead>tr>td,
.table thead>tr:hover>th,
.table thead>tr>th,
.table tfoot>tr:hover>td,
.table tfoot>tr>td,
.table tfoot>tr:hover>th,
.table tfoot>tr>th{
  border: 1px solid #000;
  padding : 1em;
  font-size:18px;
}

.table tbody>tr:hover>td,
.table tbody>tr>td,
.table tbody>tr:hover>th,
.table tbody>tr>th
{
  border: 1px solid #000;
  padding : 1em;
  font-size:18px;
}
.table tbody>tr:hover>th,
.table tbody>tr>th
{
  border: 1px solid #000;
  padding : 1em;
  font-size:14px;
}


.table tbody>tr:hover>td,
.table tbody>tr>td
{
  border: 1px solid #000;
  padding : 1em;
  font-size:14px;
}

i, cite, em, var, address, dfn {
  font-style: italic;
}
.codeblock {
  font-family: monospace;
}

.codeph {
  font-family: monospace;
}

.kwd {
  font-weight: bold;
}

.parmname {
  font-weight: bold;
}

.var {
  font-style: italic;
}

.filepath {
  font-family: monospace;
}

div.tasklabel {
  margin-top: 1em;
  margin-bottom: 1em;
}

h2.tasklabel,
h3.tasklabel,
h4.tasklabel,
h5.tasklabel,
h6.tasklabel {
  font-size: 100%;
}

.screen {
  padding: 5px 5px 5px 5px;
  border: outset;
  background-color: #CCCCCC;
  margin-top: 2px;
  margin-bottom: 2px;
  white-space: pre;
}

.wintitle {
  font-weight: bold;
}

.numcharref {
  color: #663399;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.parameterentity {
  color: #663399;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.textentity {
  color: #663399;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.xmlatt {
  color: #663399;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.xmlelement {
  color: #663399;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.xmlnsname {
  color: #663399;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.xmlpi {
  color: #663399;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.body .frame-top {
  border-top: solid 1px;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}

.body .frame-bottom {
  border-top: 0;
  border-right: 0;
  border-bottom: solid 1px;
  border-left: 0;
}

.body .frame-topbot {
  border-top: solid 1px;
  border-right: 0;
  border-bottom: solid 1px;
  border-left: 0;
}

.body .frame-all {
  border: solid 1px;
}

.body .frame-sides {
  border-top: 0;
  border-left: solid 1px;
  border-right: solid 1px;
  border-bottom: 0;
}

.body .frame-none {
  border: 0;
}

.scale-50 {
  font-size: 50%;
}

.scale-60 {
  font-size: 60%;
}

.scale-70 {
  font-size: 70%;
}

.scale-80 {
  font-size: 80%;
}

.scale-90 {
  font-size: 90%;
}

.scale-100 {
  font-size: 100%;
}

.scale-110 {
  font-size: 110%;
}

.scale-120 {
  font-size: 120%;
}

.scale-140 {
  font-size: 140%;
}

.scale-160 {
  font-size: 160%;
}

.scale-180 {
  font-size: 180%;
}

.scale-200 {
  font-size: 200%;
}

.expanse-page, .expanse-spread {
  width: 100%;
}

.fig {
  /* Default of italics to set apart figure captions */
  /* Use @frame to create frames on figures */
}

.figcap {
  font-style: italic;
}

.figdesc {
  font-style: normal;
}

.figborder {
  border-color: Silver;
  border-style: solid;
  border-width: 2px;
  margin-top: 1em;
  padding-left: 3px;
  padding-right: 3px;
}

.figsides {
  border-color: Silver;
  border-left: 2px solid;
  border-right: 2px solid;
  margin-top: 1em;
  padding-left: 3px;
  padding-right: 3px;
}

.figtop {
  border-color: Silver;
  border-top: 2px solid;
  margin-top: 1em;
}

.figbottom {
  border-bottom: 2px solid;
  border-color: Silver;
}

.figtopbot {
  border-bottom: 2px solid;
  border-color: Silver;
  border-top: 2px solid;
  margin-top: 1em;
}

/* Align images based on @align on topic/image */
.body div.imageleft {
  text-align: left;
}

.body div.imagecenter {
  text-align: center;
}

.body div.imageright {
  text-align: right;
}

.body div.imagejustify {
  text-align: justify;
}
.body h1,.body h2,.body h3,.body h4,.body h5,.body h6{font-weight:bold;}
/* Set heading sizes, getting smaller for deeper nesting */

.sectiontitle {
  color: #000;
  font-size: 1.17em;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 1em;
}

.body .section {
  margin-bottom: 1em;
  margin-top: 1em;
}

.example {
  margin-bottom: 1em;
  margin-top: 1em;
}

/* Most link groups are created with <div>. Ensure they have space before and after. */
.ullinks {
  list-style-type: none;
}

.ulchildlink {
  margin-bottom: 1em;
  margin-top: 1em;
}

.olchildlink {
  margin-bottom: 1em;
  margin-top: 1em;
}

.linklist {
  margin-bottom: 1em;
}

.linklistwithchild {
  margin-bottom: 1em;
  margin-left: 1.5em;
}

.sublinklist {
  margin-bottom: 1em;
  margin-left: 1.5em;
}

.relconcepts {
  margin-bottom: 1em;
  margin-top: 1em;
}

.reltasks {
  margin-bottom: 1em;
  margin-top: 1em;
}

.relref {
  margin-bottom: 1em;
  margin-top: 1em;
}

.relinfo {
  margin-bottom: 1em;
  margin-top: 1em;
}

.body .breadcrumb {
  font-size: smaller;
  margin-bottom: 1em;
}

/* Simple lists do not get a bullet */
.body ul.simple {
  list-style-type: none;
}

/* Default of bold for definition list terms */
.dlterm {
  font-weight: bold;
}

/* Use CSS to expand lists with @compact="no" */
.dltermexpand {
  font-weight: bold;
  margin-top: 1em;
}

*[compact="yes"] > li {
  margin-top: 0;
}

*[compact="no"] > li {
  margin-top: 0.53em;
}

.liexpand {
  margin-bottom: 1em;
  margin-top: 1em;
}

.sliexpand {
  margin-bottom: 1em;
  margin-top: 1em;
}

.dlexpand {
  margin-bottom: 1em;
  margin-top: 1em;
}

.ddexpand {
  margin-bottom: 1em;
  margin-top: 1em;
}

.stepexpand {
  margin-bottom: 1em;
  margin-top: 1em;
}

.substepexpand {
  margin-bottom: 1em;
  margin-top: 1em;
}

dt.prereq {
  margin-left: 20px;
}

/* All note formats have the same default presentation */
.note {
  margin-bottom: 1em;
  margin-top: 1em;
}

.body .note .notetitle,
.body .note .notelisttitle, .body .note .note__title {
  font-weight: bold;
}

/* Various basic phrase styles */
.bold {
  font-weight: bold;
}

.bolditalic {
  font-style: italic;
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.underlined {
  text-decoration: underline;
}

.body .uicontrol {
  font-weight: bold;
}

.defkwd {
  font-weight: bold;
  text-decoration: underline;
}

.shortcut {
  text-decoration: underline;
}

.menucascade > abbr {
  text-decoration: none;
}

.body table {
  border-collapse: collapse;
}

.body table .desc {
  display: block;
  font-style: italic;
}

.body .cellrowborder {
  border-bottom: solid 1px;
  border-left: 0;
  border-right: solid 1px;
  border-top: 0;
}

.row-nocellborder {
  border-bottom: solid 1px;
  border-left: 0;
  border-top: 0;
}

.cell-norowborder {
  border-left: 0;
  border-right: solid 1px;
  border-top: 0;
}

.nocellnorowborder {
  border: 0;
}

.body .firstcol {
  font-weight: bold;
}

.table--pgwide-1 {
  width: 100%;
}

.body .align-left {
  text-align: left;
}

.body .align-right {
  text-align: right;
}

.body .align-center {
  text-align: center;
}

.body .align-justify {
  text-align: justify;
}

.body .align-char {
  text-align: char;
}

.body .valign-top {
  vertical-align: top;
}

.body .valign-bottom {
  vertical-align: bottom;
}

.body .valign-middle {
  vertical-align: middle;
}

.colsep-0 {
  border-right: 0;
}

.colsep-1 {
  border-right: 1px solid;
}

.rowsep-0 {
  border-bottom: 0;
}

.rowsep-1 {
  border-bottom: 1px solid;
}

.stentry {
  border-right: 1px solid;
  border-bottom: 1px solid;
}

.stentry:last-child {
  border-right: 0;
}

.strow:last-child .stentry {
  border-bottom: 0;
}

/* Add space for top level topics */
.body .nested0 {
  margin-top: 1em;
}

/* div with class=p is used for paragraphs that contain blocks, to keep the XHTML valid */
.p {
  margin-top: 1em;
}

ol{list-style-type:none;}

.body li.props_props_Runin> p{
  float: left;
  margin-top: 0px;
}
.Yellow {
  background-color: yellow;
}
ol li ol li ol li ol li ol li p{font-style:normal;}
ol li ol li ol li ol li ol li p span{font-style:italic;}

/* workaround to hide double heading  */
div.center-content > div > div > div > div > p{
  display: none;
}
h1,h2,h3,h4,h5,h6{
  font-weight:bold;
}
sup {
  vertical-align: super;
  font-size: smaller;
}
.fn{
  font-size:18px;
}
.LSA span.title {
  font-size: 22px;
}

.LSA span.table--title-label {
  display: none;
}
